The uri-enumerator package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of uri-conduit

This package is deprecated in favor of uri-conduit.

Properties

Versions 0.0.0, 0.1.0, 0.1.0.1
Dependencies base (==4.*), bytestring (==0.9.*), containers (>=0.2 && <0.5), enumerator (>=0.4.14 && <0.5), failure (==0.1.*), network (>=2.2 && <2.4), text (>=0.5 && <1.0), transformers (==0.2.*) [details]
License BSD3
Author Michael Snoyman
Maintainer michaels@suite-sol.com
Stability Unknown
Category Text
Home page http://github.com/snoyberg/xml
Uploaded Mon Jan 2 19:09:22 UTC 2012 by MichaelSnoyman
Distributions NixOS:0.1.0.1
Downloads 603 total (10 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees